Timbrify
API ReferenceTickets
POST
/api/v1/mx/tickets/
X-API-Key<token>

API Key para integración POS/ERP

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

curl -X post "https://api.timbrify.com/api/v1/mx/tickets/" \  -H "Content-Type: application/json" \  -d '{    "branchId": "712f308d-801e-48bc-b072-9c404734ceb7",    "externalTicketId": "string",    "subtotal": 0,    "taxAmount": 0,    "total": 0  }'
{
  "data": {
    "ticketId": "e3e3e8ea-b02a-4536-85a2-a9c90f4ee74f",
    "token": "string",
    "qrCodeUrl": "string",
    "expiresAt": "string",
    "status": "string"
  }
}
{
  "error": "string",
  "message": "string",
  "details": null
}
{
  "error": "string",
  "message": "string",
  "details": null
}
{
  "error": "NOT_FOUND",
  "message": "string"
}